Mutual Mac


uiWebPrevious1234uiWebNext

#16 [en] 

So sorry for all the problems you are encountering. The v3 client outside Steam is still in the beta stage and on occasion you will encounter set backs. Some changes has been implemented since yesterday, but you might have to do a clean re-installation worst case. It depends on your platform etc.

An amazing job has been done on the new clients and you are all contributing in the testing of it. And this is the major point, the v3 clients are still in the testing phase. Thank you for reporting back to us when you are encountering problems!

---

Tiximei
Senior Game Master
Ryzom Support Team

#17 [en] 

Please what OS X version do you have ?

I'm unable to reproduce this issue with mac OS 10.12 :(

I suspect it's related to the new SDK released by Apple.

---

Kervala - Ryzom volunteer developer - Working on different clients

#18 [fr] 

here is my desktop :

Mac OS X Lion 10.7.5 (11G63b)
Mémoire 4 Go 1333 MHz DDR3
Processeur 2,7 GHz Intel Core i5
21.5 pouces, mi-2011

---

#19 [fr] 

I have done yesterday re-install and pops same problem so think even a clean new re -install does not helps to solve the problem.((

---

From past we learn,present we live and future we make:))

#20 [en] 

I found the issue and I'm fixing it :)

It's not related to Ryzom but to 3rd-party libraries (libcurl and liblzma) and to a change by Apple in last OS X SDK...

---

Kervala - Ryzom volunteer developer - Working on different clients

#21 [fr] 

THXS:)

---

From past we learn,present we live and future we make:))

#22 [en] 

The problem is due to an error with the libs, which is issue of the crash on older OS X installations. It should work without problems on Mac OS Sierra.

For the time being installing Mac client 2.1.0 should allow you to log in.

---



#23 [fr] 

need to apply this https://www.youtube.com/watch?v=Jiy_7ZmJTNw to go back to 2.0.0 (and next to 2.1.0)
if i only move RyzomApp to trash, AppleStore told me Ryzom earlier version is installed.

hope this is usefull for people like me.

---

#24 [fr] 

I also have same problem. I never upgraded my OS to Sierra I am using 10.11.6 el capitan, my client was running fine until Ryzom force me to patch. Agan also said he did a clean install still it doesn't work so I am guessing that Agan is using el Capitan or below mac OS.Is it means that for all those who are using el capitan and below will have to use 2.1 and need to upgrade to Sierra if want to use use 3+ ryzom client?

Last edited by Afriel (4 years ago)

---

#25 [fr] 

don't worry Afriel, in Kervala we trust

---

#26 [en] 

Thanks :)

New patch that fixes OSX client should be ready now :)

If you can't patch because you can't launch last client, you can download last OS X client : http://ryzom.kervala.net/clients/ryzom_client_static_osx_3.0.0.80 71.7z and replace old one. Once you launch it, it should patch other data :)

---

Kervala - Ryzom volunteer developer - Working on different clients

#27 [fr] 

Thanks Xio ,evil hugs:))

---

From past we learn,present we live and future we make:))

#28 [en] 

You're welcome :) Is it working now ?

---

Kervala - Ryzom volunteer developer - Working on different clients

#29 [fr] 

atm works great,thxs again.

---

From past we learn,present we live and future we make:))

#30 [fr] 

works great thx !!

---

uiWebPrevious1234uiWebNext
 
Last visit Thu Oct 29 04:34:55 2020 UTC
P_:

powered by ryzom-api